uuid: adc4132f-4768-4355-b0cb-de21bd399e1f
langcode: ru
status: true
dependencies: {  }
id: test_backup
label: Test
config:
  namer:
    filename: backup
    timestamp: 1
    timestamp_format: Y-m-d\TH-i-s
  compressor:
    compression: gzip
  utils:
    site_offline: 0
  metadata:
    description: ''
  db_exclude:
    exclude_tables: {  }
    nodata_tables: {  }
  private_files_exclude:
    exclude_filepaths:
      - backup_migrate
  public_files_exclude:
    exclude_filepaths:
      - js
      - css
      - php
      - styles
      - 'config_*'
      - .htaccess
